Name: soda-7.0-4
Provider: bottles
Channel: stable
File:
- file_name: soda-7.0-4-x86_64.tar.xz
  url: https://github.com/bottlesdevs/wine/releases/download/soda-7.0-4/soda-7.0-4-x86_64.tar.xz
  file_checksum: e653efd40884f3581c4a88ae91ea7226
  rename: soda-7.0-4-x86_64.tar.xz
